Skip to main content
GET
Get an SSL certificate

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required
certificateId
string
required

Response

default - application/json
id
string
required

The identifier of Certificate

created_at
string<date-time> | null
required

The creation date

updated_at
string<date-time> | null
required

The update date

certificate
string
required

The PEM-encoded certificate

chain
string[]
required

The certificate chain

is_provisioned
boolean
required

Whether this certificate is automatically provisioned

is_invalid
boolean
required

Whether this certificate should be skipped during provisioning

is_root
boolean
required

Whether this certificate is root type

domains
string[]
required

The domains covered by this certificate

auth_type
string[]
required

The type of authentication the certificate supports

issuer
Issuer · object[]
required

The issuer of the certificate

expires_at
string<date-time>
required

Expiration date

Last modified on June 16, 2026